
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			150px; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	top:			26px; /* match top ul list item height */
	left: -7px;
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			145px; /* match ul width */
	top:			-1px;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			150px; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	float: left;
}

.sf-menu a {
	width: 120px;
	height: 19px;
	padding-top: 8px;
	padding-left: 30px;
	margin-right: 1px;
	margin-bottom: 1px;
	font-size: 12px;
	text-decoration:none;
	background-image: url('resources/nav1_normal.gif');
	background-position: left -2px;
}

.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color: #fff;
}

.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background-image: url('resources/nav1_active.gif');
	background-position: left -2px;
	outline: 0;
}

.nav1-normal, .nav1-active {
margin-right: 3px;
}

.nav2-normal {
}

.nav2-normal a {
width: 120px;
padding-bottom: 0px;
background-image: url('resources/nav2_normal.gif');
background-position: left -2px;
}

.nav2-active a {
padding-bottom: 2px;
}

.nav2-active a, .nav2-active a:visited, .nav2-normal a, .nav2-normal a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color: #000;
}

.nav2-normal a:focus, .nav2-normal a:hover, .nav2-normal a:active {
	background-image: url('resources/nav2_active.gif');
	background-position: left -2px;
	outline: 0;
}

.nav2-active a, .nav2-active a:focus, .nav2-active a:hover, .nav2-active a:active {
	background-image: url('resources/nav2_active.gif');
	background-position: left -2px;
	outline: 0;
}

.nav3-normal a {
background-image: url('resources/nav2_normal.gif');
background-position: left -2px;
}

.nav3-active a, .nav3-active a:visited, .nav3-normal a, .nav3-normal a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color: #000;
}

.nav3-normal a:focus, .nav3-normal a:hover, .nav3-normal a:active {
	background-image: url('resources/nav2_active.gif');
	background-position: left -2px;
	outline: 0;
}

.nav3-active a, .nav3-active a:focus, .nav3-active a:hover, .nav3-active a:active {
	background-image: url('resources/nav2_active.gif');
	background-position: left -2px;
	outline: 0;
}

#navigation .nav1_active {
	background-image: url('resources/nav1_active.gif');
	background-position: left -2px;
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background: url('resources/shadow.png') no-repeat bottom;
	padding: 1px 7px 7px 7px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
}

.sf-shadow ul.sf-shadow-off {
	background: transparent;
}